DATA_VOLUME_ROOT=./nextcloud
REDIS_VOLUME_ROOT=/home/tuffy/docker/nextcloud
DB_VOLUME_ROOT=/home/tuffy/docker/nextcloud
ELASTIC_SEARCH_ROOT=./nextcloud_es
MYSQL_ROOT_PASSWORD=2eqQ6Rqs
MYSQL_PASSWORD=VT2cL4Zg
CONTAINER_NAME=nextcloud
